.round-wrapper .btn-holder .round-icon {
  width: 42px;
  height: 42px;
  border: none;
  padding: 0;
  outline: none;
  position: relative;
  z-index: 2;
  float: right;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  background: rgba(36, 75, 108, 0.78);
  /* background:#f382080f; */
  border-radius: 30px;
  color: #fff;
}
.round-wrapper .btn-holder .round-icon a{
  color: #fff;
}
.greyclass {
  /* background-color: #D1D9EE; */
  color: #000;
  text-align: center;
  font-size: 13px;
}
.disabledclass {
  background-color: #D0D0D0;
  color: #888;
  text-align: center;
  font-size: 13px;
}
.greygradientclass {
  background:url("/public/images/grey-image.png") no-repeat;
  background-size:contain;
  text-align: center;
  font-size: 13px;
}


.greenclass {
  /* background-color: #BBEEC4; */
  color: green;
  text-align: center;
  font-size: 13px;
}

.orangeclass {
  /* background-color: #FEE88B; */
  color: red;
  text-align: center;
  font-size: 13px;
}

#eventsTable td, #eventsTable th {
  min-height: 100px;
  border: 2px solid #333 !important;
}
.app-header {
  background:#1c3657 url(assets/images/header.png)  0% no-repeat!important;
  top:0;
  left:0;
  right:0;
  position:fixed;
  height: 100px;
}
.profile-logo{
  font-size: 18px;
  font-weight: bold;
}
img.logo{
  height:75px;

}
.volacom-logo{
  height:40px;
  margin-top:40px;
}
.app-main{
  padding-top:95px;
}
.header-user-info{
  color:#fff;
}
/* .thumbnails .thumbnail{
  display:inline-block;
  min-height:50px;
  height:45%;
  width:45%;
  border:1px solid #000;
  margin-bottom:3px;
  text-indent:-99999px;
} */
.thumbnail{
  background-size: cover !important;
}
.headingclass{
  vertical-align:middle!important;
  width:7%;
  text-align: center;
  background-color:#fff0c1;
}

/** override page **/
.override-settings{
  text-align: left !important;
}
.override-settings span{
  padding-top:5px;
  display:inline-block;
  /* width:90%;
  margin:5px; */
  width:50%;
  text-align: center;
  font-size: 11px;
  border:1px solid #999;
}
.override-settings span label{
  display:block;
  clear:both;
  color:#000;
}
.override-settings .action-save{
  border:0px;
  width:100%;
  display: block;
}
#eventsTable.overrided, #eventsTable.overrided td{
  vertical-align: bottom;
}
#eventsTable.overrided  .vmiddle{
  vertical-align: middle;
}